### Property

# AyatanaAppIndicatorGlib Indicator:label-guide

#### Declaration

    property label-guide: utf8 [ read, write ]

#### Description

An optional string to provide guidance to the panel on how big the `AppIndicator:label` string could get. If this is set correctly then the panel should never ‘jiggle’ as the string adjusts throughout the range of options. For instance, if you were providing a percentage like “54% thrust” in `AppIndicator:label` you’d want to set this string to “100% thrust” to ensure space when Scotty can get you enough power.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_label_guide()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no